<!DOCTYPE html>
<html lang="en">
<head>
    {{> head }}
</head>
<body>

    <div class="page">
        {{#> spritesvg }} spritesvg not found {{/spritesvg}}
        <!-- Header -->
        {{> header }}

        <!-- Main -->
        <main class="main">
            {{> body }}
        </main>
        {{> footer }}
    </div>

    <!-- JS -->
    <script src="assets/js/custom.min.js"></script>
</body>
</html>
